SciQLOP - Task #1435
Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Création d'une zone de visualisation depuis un catalogue (drag-and-drop)
31/05/2017 11:18 AM - Anonymous

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation par drag-and-drop depuis un catalogue vers I'espace entre des zones de
visualisation existantes

History

#2 - 14/11/2017 02:20 PM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0

- blocked set to No

#3 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
